<?xml version="1.0" encoding="UTF-8"?>
<SHEET>
	<CONFIDENTIAL>true</CONFIDENTIAL>
	<TITLE>sdl.excel.fileDownLoadLog.title</TITLE>
	<COMMENTS>
		<COMMENT>
			<COMMENT_LABEL>sdl.excel.fileDownLoadLog.comment</COMMENT_LABEL>
		</COMMENT>
	</COMMENTS>
	<HEADERS>
		<HEADER>
			<HEADER_LABEL>NO.</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.compName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.deptName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.user.label.userName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.fileName</HEADER_LABEL>
		</HEADER>
		<HEADER>
			<HEADER_LABEL>sdl.batchLogger.label.useDate</HEADER_LABEL>
		</HEADER>
	</HEADERS>
	<COLUMNS>
		<COLUMN>
			<FIELD_NAME>user.compName</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>user.deptName</FIELD_NAME>
			<COLUMN_WIDTH>30</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>user.userName</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>description</FIELD_NAME>
			<COLUMN_WIDTH>40</COLUMN_WIDTH>
			<CELL_ALIGN>LEFT</CELL_ALIGN>
		</COLUMN>
		<COLUMN>
			<FIELD_NAME>useFromDate</FIELD_NAME>
			<COLUMN_WIDTH>20</COLUMN_WIDTH>
		</COLUMN>
	</COLUMNS>
</SHEET>